.title {font-family: Verdana; font-size: 18pt; text-align: center; color: #000000}
.titleblue {font-family: Verdana; font-size: 18pt; text-align: center; color: #000066}
.titlelightblue {font-family: Verdana; font-size: 18pt; text-align: center; color: #0000CC}

.titleleft {font-family: Verdana; font-size: 18pt; text-align: left; color: #000000}
.titleleftblue {font-family: Verdana; font-size: 18pt; text-align: left; color: #000066}
.titleleftlightblue {font-family: Verdana; font-size: 18pt; text-align: left; color: #0000CC}

.titlelarge {font-family: Verdana; font-size: 24pt; text-align: center; color: #000000}
.titlelargeblue {font-family: Verdana; font-size: 24pt; text-align: center; color: #000066}
.titlelargelightblue {font-family: Verdana; font-size: 24pt; text-align: center; color: #0000CC}

.titlelargeleft {font-family: Verdana; font-size: 24pt; text-align: left; color: #000000}
.titlelargeleftblue {font-family: Verdana; font-size: 24pt; text-align: left; color: #000066}
.titlelargeleftlightblue {font-family: Verdana; font-size: 24pt; text-align: left; color: #0000CC}

.subtitle {font-family: Verdana; font-size: 14pt; text-align: center; color: #000000}
.subtitleblue {font-family: Verdana; font-size: 14pt; text-align: center; color: #000066}
.subtitlelightblue {font-family: Verdana; font-size: 14pt; text-align: center; color: #0000CC}

.subtitleleft {font-family: Verdana; font-size: 14pt; text-align: left; color: #000000}
.subtitleleftblue {font-family: Verdana; font-size: 14pt; text-align: left; color: #000066}
.subtitleleftlightblue {font-family: Verdana; font-size: 14pt; text-align: left; color: #0000CC}

.subtitlelarge {font-family: Verdana; font-size: 18pt; text-align: center; color: #000000}
.subtitlelargeblue {font-family: Verdana; font-size: 18pt; text-align: center; color: #000066}
.subtitlelargelightblue {font-family: Verdana; font-size: 18pt; text-align: center; color: #0000CC}

.subtitlelargeleft {font-family: Verdana; font-size: 18pt; text-align: left; color: #000000}
.subtitlelargeleftblue {font-family: Verdana; font-size: 18pt; text-align: left; color: #000066}
.subtitlelargeleftlightblue {font-family: Verdana; font-size: 18pt; text-align: left; color: #0000CC}

.body {font-family: Verdana; font-size: 10pt; text-align: left; color: #000000}
.bodyblue {font-family: Verdana; font-size: 10pt; text-align: left; color: #000066}
.bodylightblue {font-family: Verdana; font-size: 10pt; text-align: left; color: #0000CC}

.bodycentered {font-family: Verdana; font-size: 10pt; text-align: center; color: #000000}
.bodycenteredblue {font-family: Verdana; font-size: 10pt; text-align: center; color: #000066}
.bodycenteredlightblue {font-family: Verdana; font-size: 10pt; text-align: center; color: #0000CC}

.bodyright {font-family: Verdana; font-size: 10pt; text-align: right; color: #000000}
.bodyrightblue {font-family: Verdana; font-size: 10pt; text-align: right; color: #000066}
.bodyrightlightblue {font-family: Verdana; font-size: 10pt; text-align: right; color: #0000CC}

.bodylarge {font-family: Verdana; font-size: 11pt; text-align: left; color: #000000}
.bodylargeblue {font-family: Verdana; font-size: 11pt; text-align: left; color: #000066}
.bodylargelightblue {font-family: Verdana; font-size: 11pt; text-align: left; color: #0000CC}

.bodylargecentered {font-family: Verdana; font-size: 11pt; text-align: center; color: #000000}
.bodylargecenteredblue {font-family: Verdana; font-size: 11pt; text-align: center; color: #000066}
.bodylargecenteredlightblue {font-family: Verdana; font-size: 11pt; text-align: center; color: #0000CC}

.bodylargeright {font-family: Verdana; font-size: 11pt; text-align: right; color: #000000}
.bodylargerightblue {font-family: Verdana; font-size: 11pt; text-align: right; color: #000066}
.bodylargerightlightblue {font-family: Verdana; font-size: 11pt; text-align: right; color: #0000CC}

.head {font-family: Verdana; font-size: 12pt; text-align: left; color: #000000}
.headblue {font-family: Verdana; font-size: 12pt; text-align: left; color: #000066}
.headlightblue {font-family: Verdana; font-size: 12pt; text-align: left; color: #0000CC}

.headcentered {font-family: Verdana; font-size: 12pt; text-align: center; color: #000000}
.headcenteredblue {font-family: Verdana; font-size: 12pt; text-align: center; color: #000066}
.headcenteredlightblue {font-family: Verdana; font-size: 12pt; text-align: center; color: #0000CC}

.headright {font-family: Verdana; font-size: 12pt; text-align: right; color: #000000}
.headrightblue {font-family: Verdana; font-size: 12pt; text-align: right; color: #000066}
.headrightlightblue {font-family: Verdana; font-size: 12pt; text-align: right; color: #0000CC}

.headlarge {font-family: Verdana; font-size: 14pt; text-align: left; color: #000000}
.headlargeblue {font-family: Verdana; font-size: 14pt; text-align: left; color: #000066}
.headlargelightblue {font-family: Verdana; font-size: 14pt; text-align: left; color: #0000CC}

.headlargecentered {font-family: Verdana; font-size: 14pt; text-align: center; color: #000000}
.headlargecenteredblue {font-family: Verdana; font-size: 14pt; text-align: center; color: #000066}
.headlargecenteredlightblue {font-family: Verdana; font-size: 14pt; text-align: center; color: #0000CC}

.headlargeright {font-family: Verdana; font-size: 14pt; text-align: right; color: #000000}
.headlargerightblue {font-family: Verdana; font-size: 14pt; text-align: right; color: #000066}
.headlargerightlightblue {font-family: Verdana; font-size: 14pt; text-align: right; color: #0000CC}

.lessonbody {font-family: Verdana; font-size: 14pt; text-align: left; color: #000000}
.lessonbodyblue {font-family: Verdana; font-size: 14pt; text-align: left; color: #000066}
.lessonbodylightblue {font-family: Verdana; font-size: 14pt; text-align: left; color: #0000CC}

.lessonbodycentered {font-family: Verdana; font-size: 14pt; text-align: center; color: #000000}
.lessonbodycenteredblue {font-family: Verdana; font-size: 14pt; text-align: center; color: #000066}
.lessonbodycenteredlightblue {font-family: Verdana; font-size: 14pt; text-align: center; color: #0000CC}

.lessontitle {font-family: Verdana; font-size: 18pt; text-align: center; color: #000000}
.lessontitleblue {font-family: Verdana; font-size: 18pt; text-align: center; color: #000066}
.lessontitlelightblue {font-family: Verdana; font-size: 18pt; text-align: center; color: #0000CC}

.lessontitleleft {font-family: Verdana; font-size: 18pt; text-align: left; color: #000000}
.lessontitleleftblue {font-family: Verdana; font-size: 18pt; text-align: left; color: #000066}
.lessontitleleftlightblue {font-family: Verdana; font-size: 18pt; text-align: left; color: #0000CC}

.lessonsubtitle {font-family: Verdana; font-size: 16pt; text-align: center; color: #000000}
.lessonsubtitleblue {font-family: Verdana; font-size: 16pt; text-align: center; color: #000066}
.lessonsubtitlelightblue {font-family: Verdana; font-size: 16pt; text-align: center; color: #0000CC}

.lessonsubtitleleft {font-family: Verdana; font-size: 16pt; text-align: left; color: #000000}
.lessonsubtitleleftblue {font-family: Verdana; font-size: 16pt; text-align: left; color: #000066}
.lessonsubtitleleftlightblue {font-family: Verdana; font-size: 16pt; text-align: left; color: #0000CC}

.lessonhead {font-family: Verdana; font-size: 14pt; text-align: center; color: #000000}
.lessonheadblue {font-family: Verdana; font-size: 14pt; text-align: center; color: #000066}
.lessonheadlightblue {font-family: Verdana; font-size: 14pt; text-align: center; color: #0000CC}

.lessonheadleft {font-family: Verdana; font-size: 14pt; text-align: left; color: #000000}
.lessonheadleftblue {font-family: Verdana; font-size: 14pt; text-align: left; color: #000066}
.lessonheadleftlightblue {font-family: Verdana; font-size: 14pt; text-align: left; color: #0000CC}


.menu {font-family: Verdana; font-size: 10pt; text-align: left; color: #000000}
.menured {font-family: Verdana; font-size: 10pt; text-align: left; color: #FF0000}
.menuwhite {font-family: Verdana; font-size: 10pt; text-align: left; color: #FFFFFF}
.menublue {font-family: Verdana; font-size: 10pt; text-align: left; color: #000066}

.copyright {font-family: Verdana; font-size: 9pt; text-align: center; color: #000000}
.copyrightleft {font-family: Verdana; font-size: 9pt; text-align: left; color: #000000}

.tiny {font-family: Verdana; font-size: 8pt; text-align: left; color: #000000}
.tinyred {font-family: Verdana; font-size: 8pt; text-align: left; color: #FF0000}
.tinywhite {font-family: Verdana; font-size: 8pt; text-align: left; color: #FFFFFF}
.tinyblue {font-family: Verdana; font-size: 8pt; text-align: left; color: #000066}

.fa {
    padding: 20px;
    font-size: 30px;
    width: 50px;
    text-align: center;
    text-decoration: none;
}
